<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_dedication', language 'zh_cn', version '2.8'.
 *
 * @package     block_dedication
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionratiorow'] = '每日连接数';
$string['dedicationall'] = '所有课程成员的时间花费。单击名字以查看其详细的课程时间花费。';
$string['period'] = '从 <em>{$a->mintime}</em>到 <em>{$a->maxtime}</em>的时期';
$string['perioddiff'] = '<strong>估计的时间：</strong>  {$a}';
$string['sessionstart'] = '会话启动';
$string['userdedication'] = '<em>{$a}</em>的详细课程时间花费。';
