<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_codechecker', language 'zh_cn', version '2.8'.
 *
 * @package     local_codechecker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check'] = '校验码';
$string['error_find'] = '目录搜索失败';
$string['exclude'] = '排除';
$string['filesfound'] = '找到的文件：{$a}';
$string['includewarnings'] = '包括警告';
$string['invalidpath'] = '无效的路径{$a}';
$string['moodlecodingguidelines'] = 'Moodle编码指南';
$string['numerrorswarnings'] = '{$a->errors}错误和{$a->warnings}警告';
$string['other_crlf'] = 'Windows（CRLF）行结束，而不仅仅是LF（仅首次出现时报告）';
$string['other_eol'] = '行尾空白';
$string['other_extralfs'] = '文件末尾的额外空行（仅使用一行）';
$string['other_missinglf'] = '文件末尾缺少LF（仅使用一个）';
$string['other_ratherlong'] = '行长度超过建议的132个字符';
$string['other_tab'] = '不允许使用制表符';
$string['other_toolong'] = '行长度超过最大180个字符';
$string['pluginname'] = '代码检查器';
$string['privacy:metadata'] = '代码检查器插件不存储任何个人数据。';
$string['recheckfile'] = '只需重新检查此文件';
$string['success'] = '做得好！';
$string['summary'] = '总计：{$a}';
$string['wholefile'] = '文件';
