<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'zh_cn', version '2.8'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = '确认';
$string['acknowledgementtext'] = '我明白在安装其他插件之前，我有责任对本网站进行完整备份。我接受并理解插件（特别是但不仅仅是那些源自非官方来源的插件）可能包含安全漏洞，可能使网站不可用，或导致私人数据泄漏或丢失。';
$string['featuredisabled'] = '网站已经关闭了插件安装器';
$string['installaddon'] = '安装插件！';
$string['installaddons'] = '安装插件';
$string['installfromrepo'] = '从Moodle插件目录安装插件';
$string['installfromrepo_help'] = '您将被重定向到Moodle插件目录以搜索和安装插件。请注意，您的站点全名、URL和Moodle版本也将被发送，以使安装过程更简单。';
$string['installfromzip'] = '从ZIP文件中安装插件';
$string['installfromzip_help'] = '直接从Moodle插件目录中安装插件的另一种方法是上传该插件的ZIP包。这个ZIP包的结构应该与从Moodle插件目录中下载的包相同。';
$string['installfromzipfile'] = 'ZIP包';
$string['installfromziprootdir'] = '重命名根目录';
$string['installfromziprootdir_help'] = '某些ZIP包（如Github生成的ZIP包）可能包含不正确的根目录名。如果是，请在此处输入正确的名称。';
$string['installfromzipsubmit'] = '从这个ZIP文件安装插件';
$string['installfromziptype'] = '插件类型';
$string['permcheck'] = '确保插件类型根位置可由web服务器进程写入。';
$string['permcheckerror'] = '检查写入权限时出错';
$string['permcheckprogress'] = '检查写入权限...';
$string['permcheckresultno'] = '插件类型目录<em>{$a->path}</em>不可写';
$string['permcheckresultyes'] = '插件类型目录 <em>{$a->path}</em>可写';
$string['pluginname'] = '插件安装器';
$string['remoterequestalreadyinstalled'] = '这里有一个请求要从这个网站的Moodle插件目录安装插件{$a->name} ({$a->component}) 版本 {$a->version} 。然而，这个插件 <strong>已经安装</strong> 在这个网站上。';
$string['remoterequestconfirm'] = '这里有一个请求要从这个网站的Moodle插件目录安装插件<strong>{$a->name} </strong> ({$a->component}) 版本 {$a->version} 。若你继续，这个插件 ZIP 文件将会被下载检查。目前还不会安装任何东西。';
$string['remoterequestinvalid'] = '有人请求在此站点上的Moodle插件目录中安装插件。请求无效，因此无法安装插件。';
$string['remoterequestpermcheck'] = '这里有一个请求要从这个网站的Moodle插件目录安装插件<strong>{$a->name} </strong> ({$a->component}) 版本 {$a->version} 。然而，这个插件类型的位置<strong>{$a->typepath}</strong>是<strong>不可写的</strong>。

你需要给给予这个网站服务器用户有对插件类型目录有写权限，然后按下“继续”按钮来重复这个检查。';
$string['remoterequestpluginfoexception'] = '哎呀... 在试图获取{$a->name}（{$a->component}）版本{$a->version}的插件信息时发生错误。该插件无法被安装。请打开调试模式，查看错误详情。';
$string['validationmsg_componentmatch'] = '完整的组件名称';
$string['validationmsg_componentmismatchname'] = '插件名不符合';
$string['validationmsg_componentmismatchtype'] = '插件类型不符合';
$string['validationmsg_missinglangenfile'] = '没有找到英语语言文件';
$string['validationmsg_missingversionphp'] = '没有找到 version.php 文件';
$string['validationmsg_onedir'] = 'ZIP 压缩包文件结构不正确。';
$string['validationmsglevel_debug'] = '调试';
$string['validationmsglevel_warning'] = '警告';
$string['validationresult0'] = '校验失败！';
